(async (bot) => {

    
    // Continue placing glass in the left wall windows
    await skills.placeBlock(bot, 'glass', 66, 67, -95); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    await skills.placeBlock(bot, 'glass', 66, 68, -95); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    
    // Continue placing glass in the right wall windows
    await skills.placeBlock(bot, 'glass', 72, 67, -99); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    await skills.placeBlock(bot, 'glass', 72, 68, -99); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    await skills.placeBlock(bot, 'glass', 72, 67, -95); if(bot.interrupt_code) {log(bot, "Code interrupted.");return;}
    await skills.placeBlock(bot, 'glass', 72, 68, -95);

log(bot, 'Code finished.');

})